﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');
* {

    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.main-section {
    padding: 30px 10px;
}

.main {
    width: 80%;
    min-height: 30vh;
    background-color: white;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 1px 3px 30px 0px rgb(0 0 0 / 75%);
    -webkit-box-shadow: 1px 3px 30px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 1px 3px 12px 0px rgba(0, 0, 0, 0.75);
    border-radius: 5px;
    margin-bottom:20px;
}

.main-img {
     width: 100%; 
    /*min-height: 300px;*/
    object-fit: contain;
    position: relative;
}

    .main-img h1 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
        /*font-size: 2.3rem;*/
        font-size: 2.3rem;  
        font-family: "Poppins", sans-serif;
        font-weight: 700;
    }

img {
    width: 100%;
   /* object-fit: cover;*/
    filter: blur(1px);
    -webkit-filter: blur(1px);
    -moz-filter: blur(1px);
}

.desc {
    padding: 10px;
}

p {
    font-size: 1rem;
}
